/*     84542 : 타이틀 텍스트      */
.title__84542__ {font-size:0}
.title__84542__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__84542__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__84542__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__84542__ p {padding-bottom:00px;font-size:48px}
	.title__84542__ p:before {width:60px;height:0px}
}

/*     84543 : 장문 텍스트      */
.textarea__84543__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__84543__ p {font-size:22px;line-height:1.6em}
}

/*     84545 : 이미지      */
.img__84545__ {max-width:100%}
.img__84545__ * {box-sizing:border-box}
.img__84545__ a {display:block;vertical-align:top}
.img__84545__ img {width:426px;vertical-align:top}

/*     84546 : HTML 편집기      */
.html__84546__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     84547 : 장문 텍스트      */
.textarea__84547__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__84547__ p {font-size:13px;line-height:1.6em}
}

/*     84548 : HTML 편집기      */
.html__84548__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     84549 : 장문 텍스트      */
.textarea__84549__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__84549__ p {font-size:13px;line-height:1.6em}
}

/*     84550 : 이미지 리스트      */
.img_tile__84550__:after {content:''; display:block; clear:both;}
.img_tile__84550__ * {box-sizing:border-box;}
.img_tile__84550__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__84550__ .item:hover {top:-10px;}
.img_tile__84550__ .item a {display:block; text-decoration:none;}
.img_tile__84550__ .figure {display:block;}
.img_tile__84550__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__84550__ .caption {display:block; margin-top:10px;}
.img_tile__84550__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__84550__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__84550__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__84550__ .item {width:100%;}
.col_m_2__84550__ .item {width:50%;}
.col_m_3__84550__ .item {width:33.3333%;}
.col_m_4__84550__ .item {width:25%;}
.col_m_5__84550__ .item {width:20%;}
.col_m_6__84550__ .item {width:16.6666%;}

.col_m_1__84550__ .item,
.col_m_2__84550__ .item2n,
.col_m_3__84550__ .item3n,
.col_m_4__84550__ .item4n,
.col_m_5__84550__ .item5n,
.col_m_6__84550__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__84550__ .caption {margin-top:20px;}

	.text_sml__84550__ .caption > span.subject {font-size:14px;}
	.text_sml__84550__ .caption > span.content {font-size:13px;}
	.text_med__84550__ .caption > span.subject {font-size:16px;}
	.text_med__84550__ .caption > span.content {font-size:13px;}
	.text_big__84550__ .caption > span.subject {font-size:18px;}
	.text_big__84550__ .caption > span.content {font-size:13px;}

	.col_m_1__84550__ .item,
	.col_m_2__84550__ .item2n,
	.col_m_3__84550__ .item3n,
	.col_m_4__84550__ .item4n,
	.col_m_5__84550__ .item5n,
	.col_m_6__84550__ .item6n {clear:none;}

	.col_t_1__84550__ .item {width:100%;}
	.col_t_2__84550__ .item {width:50%;}
	.col_t_3__84550__ .item {width:33.3333%;}
	.col_t_4__84550__ .item {width:25%;}
	.col_t_5__84550__ .item {width:20%;}
	.col_t_6__84550__ .item {width:16.6666%;}

	.col_t_1__84550__ .item,
	.col_t_2__84550__ .item2n,
	.col_t_3__84550__ .item3n,
	.col_t_4__84550__ .item4n,
	.col_t_5__84550__ .item5n,
	.col_t_6__84550__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__84550__ .item,
	.col_t_2__84550__ .item2n,
	.col_t_3__84550__ .item3n,
	.col_t_4__84550__ .item4n,
	.col_t_5__84550__ .item5n,
	.col_t_6__84550__ .item6n {clear:none;}

	.col_pc_1__84550__ .item {width:100%;}
	.col_pc_2__84550__ .item {width:50%;}
	.col_pc_3__84550__ .item {width:33.3333%;}
	.col_pc_4__84550__ .item {width:25%;}
	.col_pc_5__84550__ .item {width:20%;}
	.col_pc_6__84550__ .item {width:16.6666%;}

	.col_pc_1__84550__ .item,
	.col_pc_2__84550__ .item2n,
	.col_pc_3__84550__ .item3n,
	.col_pc_4__84550__ .item4n,
	.col_pc_5__84550__ .item5n,
	.col_pc_6__84550__ .item6n {clear:both;}
}

/*     84551 : 공백      */
.solid_line__84551__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__84551__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84551__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84551__ {height:30px}
}

/*     84552 : HTML 편집기      */
.html__84552__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     84553 : 이미지 리스트 (웹진형)      */
.img_webzine__84553__:after {content:'';display:block;clear:both}
.img_webzine__84553__ * {box-sizing:border-box}
.img_webzine__84553__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__84553__ .item:after {content:'';display:block;clear:both}
.img_webzine__84553__ .item a {display:block}
.img_webzine__84553__ figure {display:block;float:left;width:50px;margin:0;margin-right:10px;padding:0}
.img_webzine__84553__ figure img {width:100%;vertical-align:bottom}
.img_webzine__84553__ .text_box {margin-left:50px;padding:0px}
.img_webzine__84553__ .text_box p {margin:0;padding:0px}
.img_webzine__84553__ .text_box .subject {position:relative;padding-bottom:2px;font-weight:bold;color:#11185C;letter-spacing:-.10em}
.img_webzine__84553__ .text_box .subject:before {content:'';position:absolute;bottom:6px;left:5px;width:24px;height:0px;background:#ccc}
.img_webzine__84553__ .text_box .content {color:#444}

.text_sml__84553__ .subject {font-size:16px;line-height:1.6em}
.text_sml__84553__ .content {font-size:13px;line-height:1.6em}
.text_med__84553__ .subject {font-size:20px;line-height:1.4em;letter-spacing:-.12em}
.text_med__84553__ .content {font-size:18px;line-height:1.6em;letter-spacing:-.06em}
.text_big__84553__ .subject {font-size:18px;line-height:1.4em}
.text_big__84553__ .content {font-size:15px;line-height:1.6em}

.col_m_1__84553__ .item {width:100%}
.col_m_2__84553__ .item {width:50%}
.col_m_3__84553__ .item {width:33.3333%}
.col_m_4__84553__ .item {width:25%}
.col_m_1__84553__ .item,
.col_m_2__84553__ .item2n,
.col_m_3__84553__ .item3n,
.col_m_4__84553__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__84553__ .item,
	.col_m_2__84553__ .item2n,
	.col_m_3__84553__ .item3n,
	.col_m_4__84553__ .item4n {clear:none}

	.col_t_1__84553__ .item {width:100%}
	.col_t_2__84553__ .item {width:50%}
	.col_t_3__84553__ .item {width:33.3333%}
	.col_t_4__84553__ .item {width:25%}
	.col_t_5__84553__ .item {width:20%}
	.col_t_6__84553__ .item {width:16.6666%}
	.col_t_1__84553__ .item,
	.col_t_2__84553__ .item2n,
	.col_t_3__84553__ .item3n,
	.col_t_4__84553__ .item4n,
	.col_t_5__84553__ .item5n,
	.col_t_6__84553__ .item6n {clear:both}
}

@media (min-width:1024px){
	.col_t_1__84553__ .item,
	.col_t_2__84553__ .item2n,
	.col_t_3__84553__ .item3n,
	.col_t_4__84553__ .item4n,
	.col_t_5__84553__ .item5n,
	.col_t_6__84553__ .item6n {clear:none}

	.col_pc_1__84553__ .item {width:100%}
	.col_pc_2__84553__ .item {width:50%}
	.col_pc_3__84553__ .item {width:33.3333%}
	.col_pc_4__84553__ .item {width:25%}
	.col_pc_5__84553__ .item {width:20%}
	.col_pc_6__84553__ .item {width:16.6666%}
	.col_pc_1__84553__ .item,
	.col_pc_2__84553__ .item2n,
	.col_pc_3__84553__ .item3n,
	.col_pc_4__84553__ .item4n,
	.col_pc_5__84553__ .item5n,
	.col_pc_6__84553__ .item6n {clear:both}
}

/*     84567 : 스크롤 블록/셀 슬라이드 js      */
.empty__84567__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84567__ p{font-size:17px;font-weight:bold}
.empty__84567__ dl{margin:0;text-align:left;color:#333}
.empty__84567__ dt{margin-bottom:5px;font-size:14px}
.empty__84567__ dd{margin:0;font-size:13px}


/*     84568 : 공백      */
.solid_line__84568__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__84568__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84568__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84568__ {height:20px}
}

/*     84569 : 타이틀 텍스트      */
.title__84569__ {font-size:0}
.title__84569__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.02em;line-height:1.4em;
}
.title__84569__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__84569__.style_top p {padding-top:10px}
.title__84569__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__84569__.style_right p {padding-right:14px}
.title__84569__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__84569__.style_bottom p {padding-bottom:12px}
.title__84569__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__84569__.style_left p {padding-left:14px}
.title__84569__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__84569__.style_circle1 p {padding-left:18px}
.title__84569__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84569__.style_circle2 p {padding-left:18px}
.title__84569__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84569__ p {font-size:48px}
	.title__84569__.style_top p:before {width:48px}
	.title__84569__.style_right p:before {height:48px}
	.title__84569__.style_bottom p:before {width:48px}
	.title__84569__.style_left p:before {height:48px}
}

/*     84570 : 버튼      */
.button__84570__ {font-size:0}
.button__84570__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84570__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84570__ a {font-size:15px}
}

/*     84571 : 버튼      */
.button__84571__ {font-size:0}
.button__84571__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84571__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84571__ a {font-size:15px}
}

/*     84572 : 버튼      */
.button__84572__ {font-size:0}
.button__84572__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84572__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84572__ a {font-size:15px}
}

/*     84573 : 버튼      */
.button__84573__ {font-size:0}
.button__84573__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84573__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84573__ a {font-size:15px}
}

/*     84574 : 버튼      */
.button__84574__ {font-size:0}
.button__84574__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84574__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84574__ a {font-size:15px}
}

/*     84575 : 버튼      */
.button__84575__ {font-size:0}
.button__84575__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84575__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84575__ a {font-size:15px}
}

/*     84576 : 버튼      */
.button__84576__ {font-size:0}
.button__84576__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84576__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84576__ a {font-size:15px}
}

/*     84577 : 버튼      */
.button__84577__ {font-size:0}
.button__84577__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84577__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84577__ a {font-size:15px}
}

/*     84578 : 공백      */
.solid_line__84578__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__84578__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84578__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84578__ {height:20px}
}

/*     180577 : 공백      */
.solid_line__180577__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180577__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180577__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180577__ {height:0px}
}

/*     180578 : 장문 텍스트      */
.textarea__180578__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180578__ p {font-size:11px;line-height:1.6em}
}

/*     180579 : HTML 편집기      */
.html__180579__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     84582 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__84582__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__84582__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__84582__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__84582__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__84582__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__84582__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__84582__ ul li:nth-child(2) {display:block}
.pm-bd_list__84582__ ul li:nth-child(3) {display:block}
.pm-bd_list__84582__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__84582__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__84582__ ul li a:hover {text-decoration:underline}
.pm-bd_list__84582__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__84582__ ul li.bd_blank {display:none}
.pm-bd_list__84582__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__84582__.date_show ul li a {padding-right:70px}
.pm-bd_list__84582__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__84582__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__84582__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__84582__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__84582__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__84582__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__84582__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__84582__ ul li:nth-child(4) {display:block}
	.pm-bd_list__84582__ .btn_more_view {margin-top:15px}
	.pm-bd_list__84582__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__84582__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__84582__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__84582__ ul li {display:block}
	.pm-bd_list__84582__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__84582__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__84582__ ul li.bd_blank {display:block}
	.pm-bd_list__84582__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__84582__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__84582__ .btn_more_view {margin-top:30px}
}

/*     84583 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__84583__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__84583__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__84583__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__84583__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__84583__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__84583__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__84583__ ul li:nth-child(2) {display:block}
.pm-bd_list__84583__ ul li:nth-child(3) {display:block}
.pm-bd_list__84583__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__84583__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__84583__ ul li a:hover {text-decoration:underline}
.pm-bd_list__84583__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__84583__ ul li.bd_blank {display:none}
.pm-bd_list__84583__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__84583__.date_show ul li a {padding-right:70px}
.pm-bd_list__84583__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__84583__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__84583__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__84583__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__84583__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__84583__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__84583__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__84583__ ul li:nth-child(4) {display:block}
	.pm-bd_list__84583__ .btn_more_view {margin-top:15px}
	.pm-bd_list__84583__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__84583__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__84583__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__84583__ ul li {display:block}
	.pm-bd_list__84583__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__84583__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__84583__ ul li.bd_blank {display:block}
	.pm-bd_list__84583__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__84583__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__84583__ .btn_more_view {margin-top:30px}
}

/*     84584 : 아이콘 + 글 박스      */
.img_ratio__84584__ {background:#191B65}
.img_ratio__84584__ * {box-sizing:border-box}
.img_ratio__84584__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__84584__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__84584__ .img_inner .figure img {vertical-align:top}
.img_ratio__84584__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__84584__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__84584__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__84584__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__84584__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__84584__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__84584__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__84584__ .img_inner {padding:0 15px}
	.img_ratio__84584__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__84584__ .img_inner .caption .title {font-size:18px}
	.img_ratio__84584__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__84584__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__84584__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__84584__ .img_inner {padding:0 20px}
	.img_ratio__84584__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__84584__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__84584__ .img_inner .caption .title {font-size:22px}
	.img_ratio__84584__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__84584__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     84585 : 고객센터      */
.img_ratio__84585__ {background:#191B65}
.img_ratio__84585__ * {box-sizing:border-box}
.img_ratio__84585__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__84585__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__84585__ .img_inner .figure img {vertical-align:top}
.img_ratio__84585__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__84585__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__84585__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__84585__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__84585__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__84585__ .img_inner {padding:0 15px}
	.img_ratio__84585__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__84585__ .img_inner .caption .title {font-size:18px}
	.img_ratio__84585__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__84585__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__84585__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__84585__ .img_inner {padding:0 20px}
	.img_ratio__84585__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__84585__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__84585__ .img_inner .caption .title {font-size:22px}
	.img_ratio__84585__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__84585__ .img_inner .caption .cs_num {font-size:25px}
}

/*     84586 : 공백      */
.solid_line__84586__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__84586__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84586__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84586__ {height:10px}
}

/*     84587 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__84587__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__84587__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__84587__ a img{border:none;}
.pm-slide_basic__84587__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__84587__ .item{position:relative;}
.pm-slide_basic__84587__ .item img{vertical-align:top;}
.pm-slide_basic__84587__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__84587__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__84587__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__84587__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__84587__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__84587__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__84587__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__84587__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__84587__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__84587__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__84587__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__84587__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__84587__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__84587__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__84587__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__84587__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__84587__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__84587__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__84587__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__84587__ .owl-dots .owl-dot.active span,
.pm-slide_basic__84587__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__84587__.empty__84587__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__84587__.build_edit_mode .item{display:none;}
.pm-slide_basic__84587__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__84587__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__84587__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__84587__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__84587__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__84587__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

